.section-coordonnees .bloc-right .coordonnees-infos-detail p.adresse {background-color: rgba(25, 82, 157, .3); padding: 12px;
  border-radius: 10px;
  font-size: 14px;
  display: inline-flex;
  margin: 0;
  color: var(--couleur-principale);
  margin: 8px 0;
}

.section-coordonnees .bloc-right p {  color: var(--couleur-principale) !important;}
.transport-item span { width: 40px; height: 40px;  display: inline-block; background-color: var(--couleur-tertiaire-light);  border-radius: 50%; }

footer .social-header>div:first-of-type {background-color: var(--couleur-focus);border: 1px solid var(--couleur-focus);}
footer .social-header>div:nth-child(2) {background-color: var(--couleur-rouge);border: 1px solid var(--couleur-rouge);}
footer .social-header>div:last-of-type {background-color: #B8D0F1;border: 1px solid #B8D0F1;}

.section-bandeau-entete .contenu-bandeau-entete h1 { color: var(--couleur-focus);}


@media screen and (min-width: 768px) {
    .topfooter.motif-left-bg {background-image: url(/wp-content/uploads/2023/08/background-footer.svg); background-position: -100%;transition: background-position 0.8s; }
    .motif-left-bg.active { background-position: 0 0;}
}